petsc-3.6.2 2015-10-02
Report Typos and Errors

## Optimization using adjoint sensitivity analysis

- <CONCEPT>ex16opt_ic.c</CONCEPT> Solves the van der Pol equation.
  Input parameters include:
  -mu : stiffness parameter
- <CONCEPT>ex16opt_p.c</CONCEPT> Solves the van der Pol equation.
  Input parameters include:
  -mu : stiffness parameter
- <CONCEPT>ex20opt_ic.c</CONCEPT> Solves the van der Pol equation.
  Input parameters include:
- <CONCEPT>ex20opt_p.c</CONCEPT> Solves the van der Pol equation.
  Input parameters include: